/*
Theme Name:	Woodson - Child Theme
Theme URI: https://themnific.com
Description:	A basic child theme for Woodson Theme
Author:		Dannci
Author URI: https://themnific.com
Template:	woodson
Version:	0.1
*/

/* ADD SOME STYLE BELOW */
.slogan {
    max-width:200px; text-align: left;
}
.slogan img {
    width:170px; display: block; margin-bottom:5px;
}
.slogan * {
    font-size:12px; line-height: 1.1;
}
[class*="hero-cover"] .logo_main {
    display: none;
}
[class*="hero-cover"] .logo_inv {

}
.slogan .dark {
    display: block;
}
.slogan .white {
    display: none;
}
.slogan * {
    color:rgb(71, 71, 71);
}
[class*="hero-cover"] .slogan * {
    color:#fff;
}
[class*="hero-cover"] .slogan .dark {
    display: none;
}
[class*="hero-cover"] .slogan .white {
    display: block;
}
.wpml-ls-statics-footer, .otgs-development-site-front-end {
    display: none !important;
}

.footerLogo .footerLogo {
    width:200px !important; margin-top:30px;
}
#footer .sidebar_item:first-of-type {
    margin-top:20px;
}
.fooeterMenu .sub-menu {
    display: none !important;
}
.fooeterMenu .wpml-ls-item {
    display: none !important;
}
#header .hide { 
    display: none !important;
}
@media screen and (max-width: 1024px) {
   /* #header {
    position:fixed; top:0px;
}
.logged-in #header {
    position:fixed; top:32px;
}*/
}
@media only screen and (min-width: 868px) {
    .foocol.third.p-border {
        width:38%;
    }
}
@media screen and (max-width: 868px) {
  #footer .foocol.first.footerLogo .sidebar_item:first-of-type {
    margin-top: 20px !important;
  }
  .footer_icons {
    width:100%;
  }
  .footer_icons ul.social-menu {
    width:100%; float:none;
  }
  
}

#kontaktPage input[type=submit], .elementor-button.elementor-button-link.elementor-size-sm {
    background:#326269 !important;
}
#ctaGrid .elementor-button.elementor-button-link.elementor-size-sm { 
    background:none !important; 
}
.timeline .elementor-icon-list-items li {
    align-items: start !important;
}
.timeline .elementor-icon-list-items li .elementor-icon-list-icon {
    margin-top:9px;
}
.timeline .elementor-icon-list-items li .elementor-icon-list-text {
    display:flex; 
}
.timeline .elementor-icon-list-items li .elementor-icon-list-text strong {
    margin-right:15px;
}
h4.elementor-heading-title.elementor-size-default {
    font-size:16px !important;
}

.teamRow .elementor-element.e-flex {
    
}
.teamRow .elementor-element.e-flex > .elementor-element {
    display: flex; flex-direction: column; height: 100%; background:white; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.teamRow .elementor-element.e-flex > .elementor-element > .elementor-element {
    line-height: 1.2; font-size:16px; padding:5px;
}
.teamRow .elementor-element.e-flex > .elementor-element > .elementor-element h4 {
    margin-bottom:2px; font-size:20px;
}

h2.elementor-heading-title.elementor-size-default {
    font-size:40px !important;
}

img#qrCode {
    width:200px !important;
}

img#qrLeft {
    width:150px !important;
}

.eleinside {
    height: 620px !important; overflow: hidden;
}
.eleinside h1,.eleinside h2 {
    font-size:70px !important;
}

#newsHome .elementor-icon svg {
    display: none !important;
}
#newsHome .elementor-icon {
    background:url(./images/logo-icon-dark.svg) center center no-repeat; background-size:contain;
    width:60px; height: 60px;
}
